function listplayers() {
	%count = clientGroup.getCount();
	for (%i=0;%i < %count; %i++) {
	%client = clientGroup.getObject(%i);
	%player = %client.player;
	%name = %client.namebase;
	echo("name: ["@ %name @"] client: ("@ %client @"), player: ("@ %player @")");
	}
}